Debian Bug report logs - #709321
ITP: cpl-plugin-fors -- ESO data reduction pipeline for FORS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ole Streicher <debian@liska.ath.cx>

Date: Wed, 22 May 2013 14:39:06 UTC

Owned by: Ole Streicher <debian@liska.ath.cx>

Severity: wishlist

Fixed in version cpl-plugin-fors/4.11.12+dfsg-1

Done: Ole Streicher <debian@liska.ath.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#709321; Package wnpp. (Wed, 22 May 2013 14:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Wed, 22 May 2013 14:39:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cpl-plugin-fors -- ESO data reduction pipeline for FORS
Date: Wed, 22 May 2013 16:37:03 +0200
Package: wnpp
Severity: wishlist
Owner: Ole Streicher <debian@liska.ath.cx>
X-Debbugs-Cc: debian-devel@lists.debian.org,debian-science@lists.debian.org

* Package name    : cpl-plugin-fors
  Version         : 4.9.23
  Upstream Author : ESO
* URL             : http://www.eso.org/sci/software/pipelines/fors
* License         : GPL
  Programming Lang: C
  Description     : ESO data reduction pipeline FORS

FORS pipeline recipes for the reduction of data obtained with the FORS1
and FORS2 instruments in the LSS, MOS, MXU, PMOS, and direct imaging
instrument modes.
.
FORS is the visual and near UV FOcal Reducer and low dispersion
Spectrograph for the Very Large Telescope (VLT) of the European Southern
Observatory (ESO). Two versions of FORS have been built, upgraded and
moved to the Cassegrain foci of different telescopes in the past years.
In April 2009, FORS1 was dismounted to make room for X-shooter, so only
FORS2 is in operation. FORS is designed as an all-dioptric instrument
for the wavelength range from 330 nm to 1100 nm and provides an image
scale of 0".25/pixel (or 0".125/pixel with the high resolution
collimator) in the standard readout mode (2x2 binning). FORS2 is
installed on UT1 (Antu) and is by default equipped with a detector
system that is optimised for the red with a very low level of fringes
thanks to a mosaic of two 2k x 4k MIT CCDs (with 15 ┬Ám pixels). However,
the blue-optimised detector system that was previously available on
FORS1 has been commissioned on FORS2 and can be requested for Visitor
Mode observation. The geometries of both detector systems are similar,
with the optical axis falling ~30" above the gap and offsets of a few
arc-seconds between the two chips. FORS2 has many modes, including
multi-object spectroscopy with exchangable masks, long-slit
spectroscopy, imaging and spectro-polarimetry and high-time resolution
imaging and spectroscopy.



Added blocking bug(s) of 709321: 723970 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 22 Sep 2013 04:27:43 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 10 Dec 2013 07:15:13 GMT) Full text and rfc822 format available.

Reply sent to Ole Streicher <debian@liska.ath.cx>:
You have taken responsibility. (Fri, 27 Dec 2013 04:03:05 GMT) Full text and rfc822 format available.

Notification sent to Ole Streicher <debian@liska.ath.cx>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 04:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 709321-close@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 709321-close@bugs.debian.org
Subject: Bug#709321: fixed in cpl-plugin-fors 4.11.12+dfsg-1
Date: Fri, 27 Dec 2013 04:00:08 +0000
Source: cpl-plugin-fors
Source-Version: 4.11.12+dfsg-1

We believe that the bug you reported is fixed in the latest version of
cpl-plugin-fors, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709321@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ole Streicher <debian@liska.ath.cx> (supplier of updated cpl-plugin-fors package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 03 Dec 2013 21:52:44 +0100
Source: cpl-plugin-fors
Binary: cpl-plugin-fors cpl-plugin-fors-calib
Architecture: source all amd64
Version: 4.11.12+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ole Streicher <debian@liska.ath.cx>
Description: 
 cpl-plugin-fors - ESO data reduction pipeline for FORS
 cpl-plugin-fors-calib - ESO data reduction pipeline calibration data downloader for FORS2
Closes: 709321
Changes: 
 cpl-plugin-fors (4.11.12+dfsg-1) unstable; urgency=low
 .
   * New package. Closes: #709321
Checksums-Sha1: 
 20437c986bf6eca8b2607024d0c0a6b731813ef0 2290 cpl-plugin-fors_4.11.12+dfsg-1.dsc
 890ea438b14538fb928ba2d8a6609b3c8e17efab 754380 cpl-plugin-fors_4.11.12+dfsg.orig.tar.xz
 ab7cd0c212bb17a546b7a4a147976b7d406f7811 11235 cpl-plugin-fors_4.11.12+dfsg-1.debian.tar.gz
 8123df7c39843d890b6229339ae15163eceae021 3658 cpl-plugin-fors-calib_4.11.12+dfsg-1_all.deb
 482460b0da336546eefa1e98a004e5a3bb1aad65 679114 cpl-plugin-fors_4.11.12+dfsg-1_amd64.deb
Checksums-Sha256: 
 acf901188597570b762d4759e951c13409a661e603d5c91c326f001e2ff1cf59 2290 cpl-plugin-fors_4.11.12+dfsg-1.dsc
 dfb70521b08ad19fe0ac12a4aeeccf2ff6e19e208e614edb4ab360f82a589665 754380 cpl-plugin-fors_4.11.12+dfsg.orig.tar.xz
 b3ad3b5142bc30d1759db313aaacc3e981cf6aea07ce1184c6ca86830c013aa8 11235 cpl-plugin-fors_4.11.12+dfsg-1.debian.tar.gz
 222dbb624bea2a32df6e8933d93779536fddea7be176b088d03d2696490a30e8 3658 cpl-plugin-fors-calib_4.11.12+dfsg-1_all.deb
 878fc4b0f1f0fbd1127a3ef8c0ed9ad2628452209689bddac0e00ade9e765dca 679114 cpl-plugin-fors_4.11.12+dfsg-1_amd64.deb
Files: 
 ef5fa1b4638fdfa7bf009c59fdced931 2290 science optional cpl-plugin-fors_4.11.12+dfsg-1.dsc
 0b00c1811050c0dfa1633120543f0ffe 754380 science optional cpl-plugin-fors_4.11.12+dfsg.orig.tar.xz
 1ee7d26df222a44cd38a1ec19db7967b 11235 science optional cpl-plugin-fors_4.11.12+dfsg-1.debian.tar.gz
 0b28206be3855b8e236c473afb708101 3658 contrib/science optional cpl-plugin-fors-calib_4.11.12+dfsg-1_all.deb
 967f4774113152f39bc22810798add8b 679114 science optional cpl-plugin-fors_4.11.12+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSpimZAAoJEJOUU0jg3ChA0HEP/RybgsflG/I1BBRqMwpYJLua
Bd0GC9heYWJ6vM3V34N0HXJFtOmbSIId9+rwIQnjISdJqHWk8tuefLZjcADGhJNw
CRxJRAR87ECeBWuaQgf1vm6HeuWhpfwiZaEB/dpGh8z8d2wICoT7az09HptUGO+H
AoQSZfjAekv7USoqdZFdFIBXhA7/AGlWW2OTwsK0LEgWpdG1ZyBeR5tsKR1SISn0
p8EnqU4wZUn5YY+Wg/yOiuoUmiM8hJFXPfKgqkuC+hK5x46Qbj4Pk3MPFORllW6B
3IVcSH+vStQ/3VddEW1dHH0vCV9um08aVuEGFrlZvdi8y5Fwdr9oick7rmut/DF5
4tPxdYgUbN3gAlv9t8pP9uuZ45S2fqYhpV317JbEfcZLI0I1vDuYLzuuiNo1z8vp
OJ0oqGNmZYqPsOlWht4H7UZH/iKVoXhdkJbGQnIbYrji8hIRBICz1BVk7FZXohPk
UF7UvPwBO0kUgLeSSlySlIdIfZ/Sg3Z5PAzFY/zsHOgKLmowtZSNzN+0yzVpUNNr
MsxQQM1ahXyquHog6NMuJPt+1Gv6Az5mXFS3T63b7vmmICh8cLhWa7RMvVSBlmZ/
UEBoMBm54Ezfv7DvjyIETz8GRNboogVQjXt4nuyE7/ImvCfMZsXS59h9mp3NHoOb
CzoED2EcwhY/6qaZsvKK
=x/lr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:28:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:35:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.